Bug 7899 - Kutzu hang with Athlon
Kutzu hang with Athlon
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
yrougy@iname.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-20 07:03 EST by Yves Rougy
Modified: 2014-03-16 22:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-08 17:45:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Yves Rougy 1999-12-20 07:03:32 EST
I have upgraded my computer from a K6-200/Asus T2P4 mainboard to an Athlon
500/MSI 6167 mainboard. The boot of my computer stops when displaying
"Detecting new hardware". I can however boot on single user mode, but if I
launch kudzu, the computer hang.
The distrib is RedHat 6.1.

	Yves Rougy
Comment 1 Bill Nottingham 1999-12-20 12:22:59 EST
What other hardware do you have in your system?
Comment 2 Yves Rougy 1999-12-20 12:32:59 EST
I have :
PCI:
 SCSI card (Tekram DC 390U) with a plextor 32x cdrom drive and a yamaha CDRW 2260 on the scsi bus
 Hauppauge winTV card
 Voodoo2 card
 SVGA Card S3 Virge DX

ISA:
 Modem card
 Sound Blaster 16 card

Hdd:
 Hard disk drive Western Digital Caviar 1.6Go
 Hard Disk Drive Western Digital Caviar 6.4 Go Udma 33

All this stuff worked perfectly (or nearly ;-)) with the old motherboard. The old motherboard does not support
udma, so the second disk worked in the old way.

Do you need additional informations ?
Comment 3 Yves Rougy 2000-01-13 12:24:59 EST
I have tried to remove _all_ cards in the computer (except video card, of
course), but it hangs the same way... Must I re-install all the stuff to see if
it works, or re-compile kudzu with a "printf debugging" set inside ??

	Yves
Comment 4 Bill Nottingham 2000-02-08 17:45:59 EST
Apologies for the delay.

You might try the latest kudzu from Raw Hide, although I don't
think that that will fix your problem. If you compile it with
debugging support and run it under gdb, where does it hang?

There are reports of success on Athlon machines, so it's
not a processor-specific thing, at least.

What does your /etc/conf.modules look like?
Comment 5 Bill Nottingham 2000-06-10 19:40:16 EDT
closed, lack of input.

Note You need to log in before you can comment on or make changes to this bug.